Summary: 	A user friendly and powerful Content Management System
Name: 		CMFPlone
Version: 	1.0.5
Release: 	2
URL: 		http://plone.org
Source0: 	http://prdownloads.sourceforge.net/plone/%{name}%{version}.tar.gz
Patch:		homepage-bugfix.patch
License: 	GPL version 2
Group: 		Development/Web Applications
BuildRoot: 	%{_tmppath}/%{name}-root
Packager:	Alex Tucker <alex@floop.org.uk>
Requires:	Zope-webserver >= 2.6.1, CMF = 1.3.2

%description
Plone is a user friendly implementation of the Content Management Framework
written on top of ZOPE.  Plone is a GUI/Interface/Implementation of the
CMF.  It benefits from all features of ZOPE/CMF such as: RDBMS integration,
Python/Perl extensions, Object Oriented Database, Web configurable workflow,
pluggable membership and authentication, Undos, Form validation, amongst
many many other features.  Available protocols: FTP, XMLRPC, HTTP, WEBDAV
and you can hack it to enable SOAP.  Turn it into a distributed application
system by installing ZEO.

%prep
%setup -q
%patch

%build

%install
rm -rf $RPM_BUILD_ROOT

install -m0755 --directory      $RPM_BUILD_ROOT/usr/share/zope/lib/python/Products

cp -Rdp CMFPlone DCWorkflow Formulator i18n	$RPM_BUILD_ROOT/usr/share/zope/lib/python/Products/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/share/zope/lib/python/Products

%changelog
* Sat Jan 10 2004 Alex Tucker <alex@localhost.localdomain> 1.0.5-2
- Fixed default homepage bug.

* Fri Sep 12 2003 Alex Tucker <alex@floop.org.uk>
- Updated to version 1.0.5, with dependancy on CMF 1.3.2.

* Fri Aug 22 2003 Alex Tucker <alex@floop.org.uk>
- Updated to version 1.0.4

* Thu Jun 26 2003 Alex Tucker <alex@floop.org.uk>
- Updated to version 1.0.3

* Wed Jun 11 2003 Alex Tucker <alex@floop.org.uk>
- Updated to version 1.0.2

* Tue May 13 2003 Alex Tucker <alex@floop.org.uk>
- Initial build.



